
function mudfish_adclean_3b47c318889fa64989f02f59e051a51b() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#ySkyWrap`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_3b47c318889fa64989f02f59e051a51b();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_3b47c318889fa64989f02f59e051a51b();
  });
}
